.u-section-1 .u-sheet-1 {
  min-height: 566px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 34px 570px 0 27px;
}

.u-section-1 .u-image-1 {
  width: 502px;
  height: 502px;
  margin: -71px 27px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -411px 570px 0 27px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 667px 0 27px;
}

.u-section-1 .u-text-4 {
  margin: 15px 697px 0 27px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 1px auto 34px 27px;
  padding: 18px 44px 19px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 397px;
    margin-left: 24px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 380px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -862px;
    margin-right: 397px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 494px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 524px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 638px;
    margin-bottom: 45px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 177px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 274px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 94px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 51px;
  }
}